@charset "UTF-8";
/*公共样式*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-family: 'Arial', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1;
  color: #333333;
  background-color: #f3f3f3;
}
ul,
li {
  list-style-type: none;
  margin: 0;
}
input,
textarea,
select {
  -webkit-appearance: none;
  resize: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border: 0;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type='number'] {
  -moz-appearance: textfield;
}
input[type='checkbox'] {
  -webkit-appearance: checkbox;
}
a {
  text-decoration: none;
  color: #000;

}
a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
  border-style: none;
  vertical-align: middle;
}
.c_clc_btn_box{display: none;}

.zoom-img {
  overflow: hidden;
}
.zoom-img .img {
  overflow: hidden;
  max-width: 100%;
}
.zoom-img img {
  transition: all 0.5s;
  max-width: inherit;
}
.zoom-img:hover img {
  transform: scale(1.04);
  -ms-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  -o-transform: scale(1.04);
  -moz-transform: scale(1.04);
}
.clear:after {
  display: block;
  clear: both;
  content: '';
  visibility: hidden;
  height: 0;
}
.clear {
  zoom: 1;
}
.nav-page {
  font-size: 0;
  text-align: center;
}
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  box-shadow: none;
}
.btn-link:focus,
.btn-link:hover {
  text-decoration: none;
}
.h1,
.h2,
.h3,
.h4,
.h5 {
  margin: 0;
}
/* @font-face {
  font-family: pingFangM;
  src: url('../fonts/PingFang\ Medium.ttf');
}
@font-face {
  font-family: pingFangB;
  src: url('../fonts/PingFang\ Bold.ttf');
}
@font-face {
  font-family: pingFangR;
  src: url('../fonts/PingFang\ Regular.ttf');
}
@font-face {
  font-family: pingFangL;
  src: url('../fonts/PingFang\ Light.ttf');
}
@font-face {
  font-family: manL;
  src: url('../fonts/manrope-light-4.otf');
}
@font-face {
  font-family: manB;
  src: url('../fonts/manrope-bold-2.otf');
} */
.wp {
  width: 80%;
  margin: 0 auto;
}
.about-main {
  height: 37.5vw;
  width: 100%;
}
.culture {
  height: 813px;
  background: url('../images/about/about_2.png') no-repeat;
  background-size: cover;
  background-position: center;
}
.culture .cul {
  padding-top: 4.7292vw;
  overflow: hidden;
}
.culture .cul .cul_box {
  float: left;
  width: 38.5417vw;
}
.culture .cul .cul_box .cul_h1 {
  font-size: 30px;
  font-family: 'pingFangB';
  color: #000;
  margin-bottom:38px;
}
.culture .cul .cul_box .cul_h1::after {
  content: '';
  display: block;
  height: 2px;
  width: 35px;
  background-color: #3d8bb9;
  margin-top: 18px;
}
.culture .cul .cul_box .cul_t {
  font-size: 1.25vw;
  font-family: 'pingFangM';
  color: #000;
}
.culture .cul .cul_box .cul_txt {
  font-size: 16px;
  line-height: 28px;
  color: #6f6f6f;
  font-family: 'pingFangM';
  margin-top: 26px;
  position: relative;
}
.culture .cul .cul_box .line {
  height: 1px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.dist {
  height: 100vh;
  width: 100%;
  background-color: #f4f9fc;
}
.dist .d_con {
  padding-top: 2.0417vw;
}
.dist .d_con .d_top {
  text-align: center;
  margin: 0 auto;
}
.dist .d_con .d_top .h1 {
  font-size: 30px;
  font-family: 'pingFangB';
  color: #000;
  position: relative;
}
.dist .d_con .d_top .h1::after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
}
.dist .d_con .d_top .txt {
  padding-top: 50px;
  font-size: 16px;
  font-family: 'pingFangM';
  line-height: 26px;
  max-width: 781px;
  margin: 0 auto;
}
.d-bottom{
	margin-top: 8px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.d-bottom-left-box{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 35px 0 16px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	position: relative;
}
.d-bottom-left-box::after{
	content: '';
	position: absolute;
	width: 0;
	height: 1px;
	background: #3d8bb9;
	left: 0;
	right: 0;
	bottom: 0;
	transition: ease all .5s;
}
.d-bottom-left-box:hover::after{
	transition: ease all .5s;
	width: 100%;
}
.d-bottom-left-box:hover span{
	color: #3d8bb9;
	transition: ease all .5s;
}
.d-bottom-left-box:hover h5{
	color: #3d8bb9;
	transition: ease all .5s;
}
.d-bottom-left-box:hover p{
	color: #3d8bb9;
	transition: ease all .5s;
}
.d-bottom-left-title span{
	font-size: 30px;
	font-family: Manrope3;
	font-weight: bold;
	color: #000000;
	margin-right: 13px;
	transition: ease all .5s;
}
.d-bottom-left-title h5{
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #000000;
	text-align: left;
	margin: 0 0 20px 0;
	transition: ease all .5s;
}
.d-bottom-left-title p{
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #929292;
	text-align: left;
	margin: 0;
	transition: ease all .5s;
}
.d-bottom-left{
	width: 12%;
}
.d-bottom-center{
	width: 65%;
	text-align: center;
	min-width: 685px;
}
.d-bottom-right{
	width: 20%;
}
.d-bottom-center{
	position: relative;
}
.ditu-1{
	height: 12px;
	width: 11px;
	position: absolute;
	top: -1%;
	left: 55%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-2{
	position: absolute;
	top: 4%;
	left: 67%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-3{
	position: absolute;
	top: 20%;
	left: 19%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-4{
	position: absolute;
	top: 21%;
	left: 62%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-5{
	position: absolute;
	top: 25%;
	left: 40%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-6{
	position: absolute;
	top: 24%;
	left: 44%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-7{
	position: absolute;
	top: 23%;
	left: 52%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-8{
	position: absolute;
	top: 28%;
	left: 42%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-9{
	position: absolute;
	top: 28%;
	left: 45%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-10{
	position: absolute;
	top: 47%;
	left: 39.5%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ditu-img1{border-radius: 50%;}
.d-bottom-center-box .on .ditu-img2{display: flex !important;animation:change 3s ease-in-out infinite alternate;border-radius: 50%;}
@keyframes change {
	0% {
		/* box-shadow:0 0 0 rgba(255,0,0,0),0 0 0 rgba(255,0,0,0) inset; */
		box-shadow:0 0 0 rgba(255,0,0,0);
	}
	100% {
		/* box-shadow:0 0 70px rgba(255,0,0,1),0 0 15px rgba(255,0,0,0.6) inset; */
		box-shadow:0 0 10px rgba(255,0,0,1);
	}
}
.d-bottom-center-box .on .ditu-img1{display: none !important;}
.d-bottom-right-minibox-title{display: flex;}
.d-bottom-right-minibox h1{font-size: 20px;font-family: PingFang SC;font-weight: 500;color: #010101;text-align: left;margin: 0 0 13px 0;padding: 20px 10px 15px;border-bottom: 2px solid rgba(207, 207, 207, 0.4);position: relative;}
.d-bottom-right-minibox h1::after{content: '';position: absolute;left: 0;bottom: -2px;height: 2px;width: 60px;background: #E60013;}
.d-bottom-right-minibox-f{font-size: 15px;line-height:1.8;font-weight: 500;color: #4E4D4D;}
.d-bottom-right-minibox-title .d-bottom-right-minibox-f{margin-right: 10px;}
.d-bottom-right-minibox-title .d-bottom-right-minibox-f:nth-child(2){margin-right: 0;}
.d-bottom-right-minibox-title{margin-bottom: 0;padding-left: 20px;}
.d-bottom-right-minibox-img{margin-top: 33px;}
.d-bottom-right-minibox-img img{width: 100%;max-width: 100%;}
.d-bottom-right-minibox{padding-bottom: 20px;}
.d-bottom-left-img .dbli2{display: none;}
.d-bottom-left-img img{max-width: 36px;max-height: 36px;}
.d-bottom-left-box:hover .dbli2{display: block;}
.d-bottom-left-box:hover .dbli1{display: none;}
.course {
  width: 100%;
  background-color: #fff;
  margin: 0 auto;
}
.course .c_box {
  padding: 110px 0 120px;
  position: relative;
  overflow: hidden;
}
.course .c_box .c_top {
  margin-bottom: 50px;
}
.course .c_box .c_top .h1 {
  font-size: 30px;
  font-family: 'pingFangB';
  color: #000;
  position: relative;
  text-align: center;
  padding-bottom: 18px;
  margin-bottom: 25px;
}
.course .c_box .c_top .h1::after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.course .c_box .c_top .txt {
  font-size: 16px;
  font-family: 'pingFangM';
  text-align: center;
}
.course .c_box .c_his {
  position: relative;
  overflow: hidden;
}
 .course .c_box .c_his .c_his_box:nth-child(2n-1) .fr{float:left;}
/*.course .c_box .c_his .c_his_box:nth-child(2n-1) .fl{float: none;} */
.course .c_box .c_his .c_his_box:nth-child(2n) i::after{right: 10px;left: auto !important;}
.course .c_box .c_his .c_his_box {
  overflow: hidden;
  position: relative;
  width: 80%;
  margin: auto;
  margin-bottom: 5%;
  cursor: pointer;
}
.course .c_box .c_his .c_his_box .icon {
  position: absolute;
  left: 49.7%;
  top: 50%;
  text-align: right;
  z-index: 11;
  margin-left: 8px;
}
.course .c_box .c_his .c_his_box .icon i {
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -4px;
  background: #ccc;
  border: 4px #ccc solid;
}
.course .c_box .c_his .c_his_box .icon i::before {
  content: '';
  width: 22px;
  height: 22px;
  border-radius: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -11px 0 0 -11px;
  border: 2px #ccc solid;
  box-sizing: border-box;
}
.course .c_box .c_his .c_his_box .icon i::after {
  content: '';
  width: 48px;
  height: 2px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -1px;
  background: #ccc;
}
.course .c_box .c_his .c_his_box .his_img {
  height: 200px;
  width: 338px;
  float: left;
  margin-right: 0;
  margin-left: 7%;
  width: 35%;
}
.course .c_box .c_his .c_his_box .his_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.course .c_box .c_his .c_his_box .his_txt {
  float: right;
  text-align: left;
  width: 42%;
  z-index: 11;
  font-size: 30px;
  line-height: 30px;
  color: #000;
  font-family: "manB";
  margin-top: 70px;
}
.course .c_box .c_his .c_his_box .his_txt .his_p {
  font-size: 16px;
  color: #4e4d4d;
  font-family: "pingFangM";
}
.course .c_box .c_his .c_his_box .fl {
  float: left;
  text-align: right;
}
.course .c_box .c_his .c_his_box .fr {
  float: right;
  margin-right: 7%;
}
.course .c_box .c_his .c_his_box:hover .icon i {
  background: #3d8bb9;
  border: 4px #3d8bb9 solid;
}
.course .c_box .c_his .c_his_box:hover .icon i::before {
  border: 2px #3d8bb9 solid;
}
.course .c_box .c_his .c_his_box:hover .icon i::after {
  background: #3d8bb9;
}
.course .c_box .c_his .c_his_box:hover .his_txt {
  color: #3d8bb9;
}
.course .c_box .c_his .c_clc {
  margin: auto;
  text-align: center;
  z-index: 11;
  position: relative;
  cursor: pointer;
  background: white;
}
.course .c_box .c_his .c_clc i {
  display: block;
  width: 72px;
  height: 72px;
  position: relative;
  background-image: url(../images/jia1.png);
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 100%;
  margin: auto;
  background-color: #3d8bb9;
}
.course .c_box .c_his .c_clc .c_clc_txt {
  display: block;
  padding: 10px 0;
  font-size: 18px;
  font-family: "pingFangM";
  color: #000;
}
.course .c_box .c_his::after {
  content: '';
  width: 2px;
  height: 4000px;
  position: absolute;
  left: 50%;
  top: 0;
  background: #e5e5e5;
  margin-left: -1px;
}
.cor_culture {
  width: 100%;
  background: url("../images/about/about_5.png") no-repeat 100% 100%;
  overflow: hidden;
}
.cor_culture .cor_Box {
  padding: 102px 0 100px;
}
.cor_culture .cor_Box .cor_t span {
  display: block;
  font-size: 30px;
  font-family: "pingFangB";
  line-height: 30px;
  margin-bottom: 70px;
  position: relative;
}
.cor_culture .cor_Box .cor_t span::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  left: 0;
  top: 48px;
}
.cor_culture .cor_Box .cor_con {
  position: relative;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 100px;
}
.cor_culture .cor_Box .cor_con .cor_l {
  width: 50%;
  cursor: pointer;
  transition: all 1s;
  overflow: hidden;
}
.cor_culture .cor_Box .cor_con .cor_l img {
  width: 100%;
  height: 100%;
  transition: all 1s;
}
.cor_culture .cor_Box .cor_con .cor_l:hover img {
  transform: scale(1.3);
}
.cor_culture .cor_Box .cor_con .cor_r {
  width: 50%;
  position: relative;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_r_top {
  display: flex;
  justify-content: flex-start;
  margin: 30px 0 0 76px;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_r_top .c1{
	display: flex;
	flex-wrap: wrap;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_r_top .c1 .c1_h {
  height: 50px;
  width: 184px;
  font-size: 22px;
  padding-left: 28px;
  line-height: 50px;
  font-family: "pingFangM";
  color: #555555;
  border-left: 2px solid #ccc;
  cursor: pointer;
  transition: all 1s;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_r_top .c1 .active {
  border-left: 2px solid #3d8bb9;
  color: #3d8bb9;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f {
  width: 620px;
  background-color: #ccc;
  margin-top: 50px;
  position: absolute;
  background: url("../images/about/about_6.png");
  background-size: cover;
  background-position: bottom;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .cor_f_show {
  display: none;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .select {
  display: block;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .cor_f_t {
  position: relative;
  margin: 50px 0 0 80px;
  color: #000;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .cor_f_t span {
  display: block;
  font-size: 24px;
  font-family: "pingFangM";
  line-height: 24px;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .cor_f_t::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  top: 40px;
  left: 0px;
}
.cor_culture .cor_Box .cor_con .cor_r .cor_f .cor_f_p {
  display: block;
  margin-top: 46px;
  font-size: 16px;
  color: #4e4d4d;
  line-height: 16px;
  font-family: "pingFangM";
  margin: 50px 0 160px 80px;
}
.knowledge {
  width: 100%;
  background: url("../images/about/about_8.png") no-repeat 100% 100%;
}
.knowledge .k_box {
  padding-top: 166px;
  padding-bottom: 174px;
}
.knowledge .k_box .k_top {
  text-align: center;
  margin: 0 auto;
}
.knowledge .k_box .k_top .k_top_h1 {
  font-size: 30px;
  font-family: "pingFangM";
  color: #fff;
  position: relative;
}
.knowledge .k_box .k_top .k_top_h1::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  left: 50%;
  top: 46px;
  transform: translateX(-50%);
}
.knowledge .k_box .k_top .k-top_p {
  font-size: 14px;
  color: #fff;
  margin-top: 40px;
}
.knowledge .k_box .k_con {
  width: 100%;
  margin-top: 50px;
}
.knowledge .k_box .k_con table {
  border-collapse: collapse;
  border: 0px solid #999;
  background-color: rgba(255, 255, 255, 0.1);
}
.knowledge .k_box .k_con table td {
  border-top: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 0;
  height: 80px;
  width: 240px;
  text-align: center;
  line-height: 80px;
  font-size: 30px;
  font-family: "manB";
  color: #fff;
}
.knowledge .k_box .k_con table tr.lastrow td {
  border-bottom: 0;
}
.knowledge .k_box .k_con table tr td.lastCol {
  border-right: 0;
}
.knowledge .k_box .k_con .k_one_top {
  font-size: 18px;
  font-family: "pingFangB";
  color: #fff;
}
.knowledge .k_box .k_con .k_one_title {
  font-size: 14px;
  font-family: "pingFangM";
  color: #fff;
}
.k_one_table tr:first-child td{
	font-size: 18px !important;
	font-family: "pingFangB" !important;
	color: #fff !important;
}
.k_one_table tr td:first-child{
	font-size: 14px !important;
	font-family: "pingFangM" !important;
	color: #fff !important;
}
.k_one_table tr td:last-child{
	border-right: 0 !important;
}
.k_one_table tr:last-child td{
	border-bottom: 0 !important;
}
.honor {
  width: 100%;
  padding-top: 108px;
  padding-bottom: 130px;
  background: url("../images/about_7.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.honor-top{display: flex;align-items: flex-start;justify-content: space-between;}
.honor-top .swiper-button-next,.honor-top .swiper-button-prev{margin: 0 9px;transition: ease all .5s;position: static;opacity: 1;width: 58px;height: 58px;background: #e7e7e7;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.honor-top .swiper-button-next:hover , .honor-top .swiper-button-prev:hover{background: #3d8bb9;transition: ease all .5s;}
.honor-top .swiper-button-next:hover svg, .honor-top .swiper-button-prev:hover svg{fill: white;transition: ease all .5s;}
.honor-top-right{display: flex;align-items: center;}
.honor .swiper-slide{background: transparent;}
.honor .swiper-wrapper{align-items: flex-end;}
.honor .honor-box{padding-left: 6%;}
.customer .swiper-slide{background: transparent;}
.customer .swiper-wrapper{align-items: flex-end;}
.customer .honor-box{padding-left: 10%;}
.customer .honor-lunbo-img{box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.1);margin: 30px 0;}
.honor-lunbo-img{max-width: 100%; font-size:14px;}
.honor .h_con .cor_t span {
  display: block;
  font-size: 30px;
  font-family: "pingFangB";
  line-height: 30px;
  margin-bottom: 70px;
  position: relative;
}
.honor .h_con .cor_t span::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  left: 0;
  top: 48px;
}
.honor .prod_con {
  padding-left: 24%;
  margin-top: 2%;
  width: 100%;
  position: relative;
}
.honor #myscroll {
  display: block;
  position: relative;
  height: 335px;
  overflow: hidden;
}
.honor #myscroll #myscrollbox {
  display: block;
  float: left;
  position: absolute;
  left: 0;
  top: 12px;
  width: 1000000px;
}
.honor #myscroll ul {
  display: block;
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.honor #myscroll ul li {
  display: block;
  float: left;
  padding: 0;
  margin-right: 70px;
  cursor: pointer;
  transition: all 0.3s;
}
.honor #myscroll ul li .bg {
  position: relative;
  text-align: center;
  width: 235px;
  height: 335px;
}
.honor #myscroll ul li .bg .bg_img {
  display: block;
  border: 0;
  transition: all 1s;
  position: absolute;
  bottom: 20px;
  box-shadow: 8px 6px 5px rgba(0, 0, 0, 0.2);
}
.honor #scrollpic {
  position: relative;
}
.honor #mybtns {
  position: absolute;
  top: -100px;
  right: 6%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.honor #mybtns #left {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  display: block;
  background-color: #3d8bb9;
  position: relative;
}
.honor #mybtns #right {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  display: block;
  margin-left: 18px;
  background-color: #d0d0d0;
  position: relative;
}
.honor #mybtns #left img,
.honor #right img {
  width: 18px;
  height: 12px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.customer {
  width: 100%;
  padding-bottom: 100px;
  background-color: #f4f9fc;
}
.customer .cust_con {
  padding-top: 100px;
}
.customer .cust_con .cor_t span {
  display: block;
  font-size: 30px;
  font-family: "pingFangB";
  line-height: 30px;
  margin-bottom: 70px;
  position: relative;
}
.customer .cust_con .cor_t span::after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  left: 0;
  top: 48px;
}
.customer .prod_con {
  padding-left: 10%;
  width: 100%;
  position: relative;
}
.customer #myscroll {
  position: relative;
}
.customer #myscroll #myscrollbox {
  display: block;
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 1000000px;
}
.customer #myscroll ul {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 200px;
  padding: 30px 0 0 20px;
}
.customer #myscroll ul li {
  float: left;
  display: block;
  width: 330px;
  height: 100px;
  margin-right: 60px;
  cursor: pointer;
  transition: all 0.3s;
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.customer #myscroll ul li .bg .bg_img {
  display: block;
  width: 100%;
}
.customer #scrollpic {
  position: relative;
}
.customer #mybtns {
  position: absolute;
  top: -100px;
  right: 6%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.customer #mybtns #left {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  display: block;
  background-color: #3d8bb9;
  position: relative;
}
.customer #mybtns #right {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  display: block;
  margin-left: 18px;
  background-color: #ededed;
  position: relative;
}
.customer #mybtns #left img,
.customer #right img {
  width: 18px;
  height: 12px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.d-bottom-right-minibox{
	background: white;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.dd-new-box{
	padding: 0 10px;
}
.dd-new-bj{
	position: relative;
}
.dd-new-bj img{
	width: 100%;
	max-width: 100%;
}
.dd-dw1{
	position: absolute;
	    right: 26.2%;
	    top: 59%;
}
.dd-dw2{
	position: absolute;
	    right: 28.5%;
	    top: 55%;
}
.dd-dw3{
	position: absolute;
    left: 50%;
    top: 61%;
}
.dd-dw4{
	position: absolute;
	right: 66%;
	top: 40%;
}
.dd-dw5{
	position: absolute;
	right: 62%;
	top: 40%;
}
.dd-dw6{
	position: absolute;
	right: 67%;
	top: 41.5%;
}
.dd-dw7{
	position: absolute;
	right: 66%;
	top: 42.8%;
}
.dd-dw8{
	position: absolute;
	right: 63%;
	top: 45.5%;
}
.dd-dw9{
	position: absolute;
	right: 66.5%;
	top: 57%;
}
.dd-dw10{
	position: absolute;
	right: 56.5%;
	top: 38%;
}
.dd-dw11{
	position: absolute;
	right: 67%;
	top: 55%;
}
.dd-dw12{
	position: absolute;
	right: 65%;
	top: 41%;
}
.dd-dw13{
	position: absolute;
	right: 59.5%;
    top: 37.5%;
}
.dd-new-bj2 div{
	cursor: pointer;
}
.dd-new{
	position: relative;
}
.dd-new-bottom{
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.dd-new-bwz{
	margin: 0 30px;
	cursor: pointer;
	display: flex;
	align-items: center;
	font-size: 16px;
	font-family: pingFangM;
}
.dd-new-bwz img{
	display: block;
	margin-right: 7px;
	height: 15px;
	object-fit: cover;
}

@media (max-width: 1500px){
	.d-bottom-right-minibox-title {
	    flex-direction: column;
	}
	.dd-new-bwz{
		margin: 0 10px;
		font-size: 14px;
	}
	.dd-new-bwz img{
		height: 13px;
	}
}

@media (max-width: 1280px){
	.header .nav .item{margin: 0 15px !important;}
	.course .c_box .c_his .c_his_box .his_img{
		object-fit: cover;
	}
	.customer .cust_con{
		padding-top:0;
	}
	.dist .d_con{
		padding-top:2vw;
	}
	.dist .d_con .d_top .h1,.course .c_box .c_top .h1{
		font-size:24px;
	}
}
@media (max-width: 666px){
	.honor{padding:40px 0px}
	.dd-new-dd img{max-width: 70% !important;}
	.dd-dw2{
		top: 33% !important;
	}
	.dd-dw3 {
	    right: 23.5% !important;
	    top: 43% !important;
	}
	.dd-dw1 {
	    left: 6.2% !important;
	    top: 27% !important;
	}
	.dd-dw5,
	.dd-dw4 {
	    top: 38% !important;
	}
	.dd-dw6 {
	    top: 39.5% !important;
	}
	.dd-dw7 {
	    top: 40.8% !important;
	}
	.dd-dw8 {
	    top: 42.5% !important;
	}
	.dd-dw9 {
	    right: 65.7% !important;
	    top: 54% !important;
	}
	.dd-new-bwz{
		font-size: 12px;
	}
	.dd-new-bottom{
		bottom: -20px;
	}
	.dd-dw10{
		top: 35% !important;
	}
	.dd-dw11{
		right: 66.5% !important;
		top: 51% !important;
	}
	.dd-dw12{
		top: 40% !important;
	}
	.knowledge .k_box .k_con{
		overflow-x: scroll;
	}
	.knowledge .k_box .k_con .k_one{
		min-width: 338px;
	}
	.knowledge .k_box .k_con table td{
		min-width: 180px !important;
	}
	.honor .h_con .cor_t span::after{
		top: 71px !important;
	}
	.customer .cust_con .cor_t span::after{
		top: 71px !important;
	}
}




.join2 .row01 {
  padding-top: 0;
  padding-bottom: 8.75vw;
}
.join2 .row01 .row01_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.join2 .row01 .row01_top .item{
  width: 22.5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
	padding: 0 10px 25px 10px;
  border-bottom: 1px solid #eeeeee;
   transition: ease all .5s;
   position: relative;
}
.jbti-2{display: none;}
.join2-box-top{position: relative;width: 100%;}
.join2-box-top-img{position: absolute;right: 0;top: 50%;transform: translateY(-50%);display: flex;align-items: center;justify-content: center;}
.join2 .row01 .row01_top .item{cursor: pointer;}
.join2 .row01 .row01_top .item:hover .join2-box-top{color: #3d8bb9;}
.join2 .row01 .row01_top .item .join2-ul{display: none;}
.join2 .row01 .row01_top .item:hover .jbti-1{display: none;}
.join2 .row01 .row01_top .item:hover .jbti-2{display: block;}
.join2 .row01 .row01_top .on{border-color: #3d8bb9;}
.join2 .row01 .row01_top .on .jbti-1{display: none;}
.join2 .row01 .row01_top .on .jbti-2{display: block;}
.join2 .row01 .row01_top .on .join2-box-top{color: #3d8bb9;}
.join2-ul{position: absolute;top: 47px;left: 0;right: 0;margin: 0;background: #F3F3F3;padding: 17px 0 35px 31px;max-height: 297px;overflow-y: scroll;}
.join2-ul::-webkit-scrollbar{
    width: 3px;
}
/*滚动条滑块*/
.join2-ul::-webkit-scrollbar-thumb{
    border-radius: 3px;
    background: #c7c4c4;
}
.join2-ul li{padding: 9px 0;}
.join2-ul li a{font-size: 16px;
font-family: PingFang SC;
font-weight: 500;
display:block;
color: #858585;}
.join2-ul li a:hover{color: #3d8bb9;}
.join2 .row01 .row01_top .item:hover{
	 border-bottom: 1px solid #3d8bb9;
	 transition: ease all .5s;
}
.join2 .row01 .row01_top .item input::-webkit-input-placeholder{
	color: rgba(78, 77, 77, .4);
}
.join2 .row01 .row01_top .item input{
	color: rgba(78, 77, 77, .4);
}
.join2-box .on{
	border-bottom: 1px solid #3d8bb9 !important;
}
.join2-box .on h1{
	color: #3d8bb9 !important;
}
.join2-box .on span{
	color: #3d8bb9 !important;
}
.join2-box .on .img2{
	display: block !important;
}
.join2-box .on .img1{
	display: none !important;
}
.join2 .row01 .row01_top .item:hover select{
	color: #3d8bb9;
}
.join2 .row01 .row01_top .item select{
	width: 100%;
	 cursor: pointer;
}
.join2 .row01 .row01_top .item span {
  font-size: 0.8333vw;
  font-family: pingFangM;
  color: #4e4d4d;
}
.join2 .row01 .row01_top .item .search {
  color: rgba(0, 0, 0, 0.3);
}
.join2 .row01 .txt_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4.7917vw 0 2.0833vw;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}
.join2 .row01 .txt_box .txt_l h1 {
  font-size: 20px;
  color: #000;
  font-family: pingFangM;
  margin: 0 0 13px 0;
}
.join2 .row01 .txt_box .txt_l span {
  color: #a5a5a5;
  font-size: 16px;
  font-family: pingFangM;
  display: block;
}
.join2 .row01 .txt_box .txt_r {
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 1s;
}
.join2 .row01 .txt_box .txt_r span {
  font-size: 16px;
  color: #000;
  font-family: pingFangM;
  margin-right: 11px;
}
.join2 .row01 .txt_box .txt_r .img2 {
  display: none;
}
.join2 .row01 .txt_box:hover {
  border-bottom: 1px solid #3d8bb9;
}
.join2 .row01 .txt_box:hover h1 {
  color: #3d8bb9;
}
.join2 .row01 .txt_box:hover span {
  color: #3d8bb9;
}
.join2 .row01 .txt_box:hover .img1 {
  display: none;
}
.join2 .row01 .txt_box:hover .img2 {
  display: block;
}
.join2 .row01 .txt-con {
  background-color: #fff;
  padding: 71px 0 102px 91px;
}
.join2 .row01 .txt-con .con01 {
  margin-bottom: 41px;
}
.join2 .row01 .txt-con .con01 h1 {
  font-size: 16px;
  color: #000;
  font-family: pingFangM;
  margin: 0;
  margin-bottom: 24px;
}
.join2 .row01 .txt-con .con01 span {
  display: block;
  color: #737373;
  font-size: 14px;
  font-family: pingFangM;
  line-height: 22px;
}
.join2 .row01 .txt-con_btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.join2 .row01 .txt-con_btn .btn_box {
  width: 9.6354vw;
  height: 2.6042vw;
  background-color: #3d8bb9;
  text-align: center;
  margin-right: 2.0833vw;
  cursor: pointer;
}
.join2 .row01 .txt-con_btn .btn_box span {
  font-family: pingFangM;
  color: #fff;
  font-size: 14px;
  line-height: 2.6042vw;
}
.join2 .row01 .txt-con_btn .btn_box .mailbox {
  font-family: pingFangM;
  color: #000;
  font-size: 14px;
}
/* 半透明的遮罩层 */
.shadow {
  background: rgba(0, 0, 0, 0.6);
  filter: alpha(opacity=60);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 965;
}
.cover {
  height: 100%;
  width: 100%;
  background: #000000;
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 300;
  display: none;
}
.login-box {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 31%;
  transform: translate(-50%, -50%);
  background-color: white;
  z-index: 20000;
  display: none;
}
.login-box .close_img {
  width: 100%;
  padding-right: 1.8229vw;
  position: relative;
  cursor: pointer;
}
.login-box .close_img img {
  position: absolute;
  top: 1.8229vw;
  right: 1.8229vw;
 /* width: 1.1458vw;
  height: 1.1458vw; */
}
.row01_top2 .item{
	width: 32% !important;
}
.login-box h1 {
  font-size: 30px;
  font-family: pingFangM;
  color: #000;
  margin: 0;
  margin-top: 70px;
  text-align: center;
}
.login-box .login_txt {
  width: 100%;
  padding: 0 55px;
}
.login-box .login_txt .txt_name {
  margin-top: 34px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.login-box .login_txt .txt_name input {
  font-size: 16px;
  font-family: pingFangM;
  color: #848484;
  width: 100%;
}
.login-box .login_txt .txt_name span {
  font-size: 16px;
  font-family: pingFangM;
  color: #848484;
}
.login-box .login_txt .txt_name .txt_btn {
  width: 86px;
  height: 26px;
  background-color: #3d8bb9;
  text-align: center;
  line-height: 26px;
  cursor: pointer;
}
.login-box .login_txt .txt_name .txt_btn span {
  color: #fff;
  font-size: 0.7292vw;
}
.login-box .login_txt .sub_btn {
  width: 100%;
  height: 43px;
  background-color: #e5e5e5;
 margin: 43px 0;
  text-align: center;
  line-height: 43px;
  cursor: pointer;
}
.login-box .login_txt .sub_btn span {
  color: #000;
  font-size: 16px;
  font-family: pingFangM;
}


.qualit01 .row01 {
  padding-top: 5.7292vw;
  padding-bottom: 6.25vw;
}
.qualit01 .row01 .top {
  text-align: center;
  margin-bottom: 44px;
}
.qualit01 .row01 .top h1 {
  font-size: 30px;
  color: #000;
  font-family: pingFangB;
  margin: 0;
  position: relative;
  padding-bottom: 19px;
  margin: 0 0 27px 0;
}
.qualit01 .row01 .top h1:after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
	bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.qualit01 .row01 .top p {
  font-size: 16px;
  font-family: pingFangM;
  color: #4e4d4d;
  line-height: 26px;
  margin: 0;
}
.qualit01 .row01 .top p span {
  color: #3d8bb9;
  font-family: pingFangB;
}
.qualit01 .row01 .row01_img {
  width: 100%;
}
.qualit01 .row01 .row01_img img {
  width: 100%;
}
.qualit02 {
  background: url(../images/quality/qua_2.png) no-repeat 100%;
  height: 38.5417vw;
  position: relative;
}
.qualit02 .row02 {
  padding-top: 8.3333vw;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.qualit02 .row02 .row02_l {
  width: 25%;
}
.qualit02 .row02 .row02_l h1 {
  font-size: 1.5625vw;
  color: #000;
  font-family: pingFangB;
  line-height: 1.5625vw;
  margin: 0;
  position: relative;
  margin-bottom: 2.6042vw;
}
.qualit02 .row02 .row02_l h1:after {
  content: '';
  display: block;
  width: 1.8229vw;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  top: 2.6042vw;
  left: 0;
}
.qualit02 .row02 .row02_r {
  width: 75%;
  position: relative;
}
.qualit02 .row02 .row02_r .Box {
  position: relative;
}
.qualit02 .row02 .row02_r .Box .content {
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: 484px;
}
.qualit02 .row02 .row02_r .Box .btnl {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #3d8bb9;
  position: absolute;
  top: 50%;
  left: -300px;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.qualit02 .row02 .row02_r .Box .btnr {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #323232;
  position: absolute;
  top: 50%;
  left: -100px;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.qualit02 .row02 .row02_r .Box .content .Box_con {
  position: relative;
}
.qualit02 .row02 .row02_r .Box .content .Box_con .conbox {
  position: relative;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul {
  position: relative;
  list-style: none;
  width: 100000000px !important;
  overflow: hidden;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li {
  float: left;
  width: 366px;
  height: 502px;
  font-size: 20px;
  position: relative;
  text-align: center;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li span {
  color: #000;
  line-height: 60px;
  font-size: 20px;
  font-family: pingFangM;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li:first-child {
  margin-left: 0;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li .cur_img {
  width: 100%;
  height: 358px;
  overflow: hidden;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.qualit02 .row02 .row02_r .Box .Box_con .conbox ul li:hover img {
  transform: scale(1.1);
}
.qualit02 .row02 .row02_r .Box .BoxSwitch {
  margin-top: 30px;
  text-align: center;
}
.qualit02 .row02 .row02_r .Box .BoxSwitch span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 30px;
  height: 3px;
  background: #ccc;
  margin: 0 5px;
  cursor: pointer;
}
.qualit02 .row02 .row02_r .Box .BoxSwitch span.cur {
  background: red;
}
.qualit03 {
  padding: 6.25vw 0;
}
.qualit03 .Box {
  position: relative;
}
.qualit03 .Box .content {
  margin: 0 auto;
  position: relative;
  height: 484px;
}
.qualit03 .Box .Box_con {
  position: relative;
}
.qualit03 .Box .btnl {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #3d8bb9;
  position: absolute;
  top: 50%;
  left: -100px;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.qualit03 .Box .btnr {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #323232;
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.qualit03 .Box .Box_con .conbox {
  position: relative;
  overflow: hidden;
}
.qualit03 .Box .Box_con .conbox ul {
  position: relative;
  list-style: none;
  width: 100000000px !important;
}
.qualit03 .Box .Box_con .conbox ul li {
  float: left;
  width: 474px;
  height: 502px;
  font-size: 20px;
  position: relative;
  text-align: center;
}
.qualit03 .Box .Box_con .conbox ul li span {
  color: #000;
  line-height: 60px;
  font-size: 20px;
  font-family: pingFangM;
}
.qualit03 .Box .Box_con .conbox ul li:first-child {
  margin-left: 0;
}
.qualit03 .Box .Box_con .conbox ul li .cur_img {
  width: 100%;
  height: 442px;
  overflow: hidden;
}
.qualit03 .Box .Box_con .conbox ul li .cur_img {
  width: 100%;
  height: 442px;
  transition: all 0.5s;
}
.qualit03 .Box .Box_con .conbox ul li img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.qualit03 .Box .Box_con .conbox ul li:hover img {
  transform: scale(1.1);
}
.qualit03 .Box .BoxSwitch {
  margin-top: 30px;
  text-align: center;
}

.ser_04 {
  background:url(../images/qua_2.png) center center no-repeat;
  padding: 50px 0 70px;
}
.ser_02 .row02 {
  text-align: center;
}
.ser_02 .row02 .row02_top {
  margin-bottom: 42px;
}
.ser_02 .row02 .row02_top h1 {
  font-size: 30px;
  color: #222;
  font-family: pingFangB;
  margin: 0;
  position: relative;
  padding-bottom: 27px;
  margin-bottom: 25px;
}
.ser_02 .row02 .row02_top h1::after {
  content: '';
  display: block;
  width: 35px;
  height: 2px;
  background-color: #3d8bb9;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.ser_02 .row02 .row02_top p {
  font-size: 16px;
  font-family: pingFangM;
  color: #fff;
  line-height: 26px;
  margin-bottom: 22px;
}
.ser_02 .row02 .row02_top .top_txt {
  color: #3d8bb9;
  font-family: pingFangB;
  font-size: 22px;
  margin: 0;
}
.ser_02 .row02 .row02_top .top_txt span {
  font-size: 1.5625vw;
}
.ser_02 .row02 .carousel {
  position: relative;
  width: 100%;
}
.ser_03 .carousel-p{color: black;}
.ser_02 .row02 .swiper-button-prev,
.ser_02 .row02 .swiper-button-next {
  width: 58px;
  height: 58px;
  transition: all 0.3s;
  border-radius: 50%;
  background-color: #1D1D1D;
  background-image: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ser_02 .row02 svg{
	transition: all .3s;
}
.ser_02 .row02 .swiper-button-prev:hover svg,
.ser_02 .row02 .swiper-button-next:hover svg{
	fill: white;
	transform: all .3s;
}
.ser_02 .row02 .swiper-button-prev img,
.ser_02 .row02 .swiper-button-next img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ser_02 .row02 .img2 {
  display: none;
}
.ser_02 .row02 .swiper-button-prev {
  left: -5.2083vw;
}
.ser_02 .row02 .swiper-button-prev::after {
  content: '';
  display: block;
}
.ser_02 .row02 .swiper-button-prev:hover {
  background-color: #3d8bb9;
}
.ser_02 .row02 .swiper-button-prev:hover .img1 {
  display: none;
}
.ser_02 .row02 .swiper-button-prev:hover .img2 {
  display: block;
}
.ser_02 .row02 .swiper-button-next {
  right: -5.2083vw;
}
.ser_02 .row02 .swiper-button-next:hover {
  background-color: #3d8bb9;
}
.ser_02 .row02 .swiper-button-next:hover .img1 {
  display: none;
}
.ser_02 .row02 .swiper-button-next:hover .img2 {
  display: block;
}
.ser_02 .row02 .box {
  display: block;
  text-align: center;
  transition: all 0.3s;
}
.ser_02 .row02 .box .text {
  display: block;
  font-size: 20px;
  font-family: pingFangM;
  color: #fff;
  line-height: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}


.news02 .row .row01 .row01_top .row01_top_l {
  width: 63.66%;
  margin: 0 22px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.news02 .row .row01 .row01_top .row01_top_l .l_img {
  width: 100%;
  /*height: 100%;*/
}
.news02 .row .row01 .row01_top .row01_top_l .l_img img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  transition: all 1s;
}
.news02 .row .row01 .row01_top .row01_top_l .l_txt {
  position: absolute;
  left: 36px;
  bottom: 34px;
  padding-right: 20px;
}
.news02 .row .row01 .row01_top .row01_top_l .l_txt h1 {
  font-size: 20px;
  font-family: pingFangB;
  color: #fff;
  line-height: 20px;
  margin: 0 0 0.4167vw;
}
.news02 .row .row01 .row01_top .row01_top_l .l_txt p {
  font-family: pingFangL;
  color: #fff;
  line-height: 14px;
  font-size: 14px;
}
.news02 .row .row01 .row01_top .row01_top_l .l_txt .l_txt_p {
  font-family: pingFangM;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  opacity: 0.6;
  margin: 0;
}
.news02 .row .row01 .row01_top_l:hover img {
  transform: scale(1.3);
}
.news02 .row .row01 .row01_top_r {
  width: 100%;
  position: relative;
  cursor: pointer;
  padding: 0 22px;
}
.news02 .row .row01 .row01_top_r .r_more{
	border-bottom: 2px solid #ededed;
	padding-bottom: 21px;
}
.news-box{width: 33.33%;}
.news02 .row .row01 .row01_top_r .r_img {
 height: 312px;
  width: 100%;
  overflow: hidden;
}
.news02 .row .row01 .row01_top_r .r_img img {
  width: 100%;
 /* height: 100%;*/
  max-width: 100%;
  transition: all 1s;
  object-fit: cover;
}
.news02 .row .row01 .row01_top_r .r_txt {
  font-size: 16px;
  color: #4e4d4d;
  cursor: pointer;
}
.news02 .row .row01 .row01_top_r .r_txt .r_txt_p {
  font-size: 14px;
  color: #9f9f9f;
  line-height: 16px;
  margin-top: 20px;
}
.news02 .row .row01 .row01_top_r .r_txt .h1 {
  font-size: 20px;
  color: #000;
  font-weight: 300;
  margin: 8px 0 10px;
}
.news02 .row .row01 .row01_top_r .r_txt p {
  overflow: hidden;
  text-overflow: ellipsis;
  color:#8b8b8b;
  display: -webkit-box; 
  -webkit-line-clamp: 3; 
  -webkit-box-orient: vertical; 
  overflow: hidden; 
  line-height: 24px;
  
}
.news02 .row .row01 .row01_top_r .r_more {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
margin-top: 25px;
}
.news02 .row .row01 .row01_top_r .r_more .r_more_txt {
  font-size: 16px;
  color: #727272;
  font-family: pingFangM;
  line-height: 16px;
}
.news02 .row .row01 .row01_top_r .r_more .r_more_img {
  display: flex;
  align-items: center;
  justify-content: center;
}
.news02 .row .row01 .row01_top_r .r_more .r_more_img img {
  width: 100%;
  max-width: 100%;
}
.news02 .row .row01 .row01_top_r .r_more .r_more_img .img2 {
  display: none;
}
.news02 .row .row01 .row01_top_r:hover .r_more{
  border-bottom: 2px solid #0082d9;
}
.news02 .row .row01 .row01_top_r:hover .h1{
	color: #0082d9;
}
.news02 .row .row01 .row01_top_r:hover .h1 a {
  color: #0082d9;
}


.news02{background: #f3f6f9;}
.news02 .row .row01 .row01_top_r:hover .r_more_txt {
  color: #0082d9;
}
.news02 .row .row01 .row01_top_r:hover .r_img>img {
  transform: scale(1.3);
}
.news02 .news-box:hover .img1 {
  display: none;
}
.news02 .news-box:hover .img2 {
  display: flex !important;
}
.news02 .row .row01 .row01_item {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin-top: 50px;
}
.news02 .row .row01 .row01_item .row01_top_r {
  padding: 0 22px;
  margin-bottom: 55px;
}
.news02 .row .row01 .row01_item .row01_top_r:nth-child(3n){
	padding-right: 0;
}
.news02 .row .row01 .page {
  margin: 78px 0 110px;
}
.news02 .row .row01 .page ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.news02 .row .row01 .page ul li {

}
.news02 .row .row01 .page ul li a{
	font-size: 14px;
	font-family: pingFangM;
	color: #fff;
 height: 48px;
  width: 48px;
  display:block;
  background-color: #a3a3a3;
  margin-left: 14px;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
}
.news02 .row .row01 .page ul li a.on{
	background-color: #0082d9;
}
.news02 .row .row01 .page ul li:first-child {
  margin-left: 0;
  width: 68px;
}
.news02 .row .row01 .page ul li:last-child {
  width: 68px;
}
.news02 .row .row01 .page ul li:hover {
  background-color: #0082d9;
}
@media screen and (max-width: 1400px) {
	.news02 .row .row01 .row01_top_r .r_more .r_more_txt{
		margin-top:0px;
	}
	.news02 .row .row01 .row01_top .row01_top_l .l_txt{
		bottom:46px;
	}
}
@media screen and (max-width: 767px) {
.news02 .row .row01 .row01_top_r .r_img{
	height: 260px;
}
.news02 .row .row01 .row01_item .row01_top_r{
	margin-bottom: 20px;
}
}

.news_content{background-color: #f3f6f9}
.news_content .con_d {
  display: flex;
  justify-content: center;
  padding-top: 94px;
  padding-bottom: 174px;
}
.news_content .con_d .con_d_l {
  width:80%;
  margin-right: 4%;
}
.news_content .con_d .con_d_l span {
  font-size: 14px;
  color: #b2b2b2;
  line-height: 14px;
  margin-right: 40px;
}
.news_content .con_d .con_d_l .l_time {
  font-size: 16px;
  font-weight: 500;
  color: #B2B2B2;
  margin-bottom: 12px;
}
.news_content .con_d .con_d_l h1 {
  font-size: 30px;
  font-weight: bold;
  color: #000000;
  margin: 0 0 26px 0;
}
.news_content .con_d .con_d_l .l-con {
  border-top: 2px solid #e9e9e9;
  border-bottom: 2px solid #e9e9e9;
  margin: 16px 0 26px;
  padding: 40px 0 34px;
  font-size: 16px;
  color: #4E4D4D;
  line-height: 28px;
}
.news_content .con_d .con_d_l .l-con span{
	font-size: 20px;
	font-weight: 500;
	color: black;
}
.news_content .con_d .con_d_l .l-con p {
  font-size: 16px;
  color: #4e4d4d;
  line-height: 24px;
  margin-bottom: 30px;
}
.news_content .con_d .con_d_l .l-con h1 {
  font-size: 20px;
  color: #000;
  line-height: 20px;
  margin-bottom: 20px;
}
.news_content .con_d .con_d_l .l-con .l_img {
  width: 100%;
  height: 402px;
  margin-bottom: 30px;
}
.news_content .con_d .con_d_l .l-con .l_img img {
  width: 100%;
  max-width: 100%;
}
.news_content .con_d .con_d_l .l_foot {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news_content .con_d .con_d_l .l_foot span {
  font-size: 14px;
  color: #4e4d4d;
  line-height: 14px;
  cursor: pointer;
}
.news_content .con_d .con_d_l .l_foot span:hover {
  color: #0082d9;
}
.news_content .con_d .con_d_r {
  width: 32%;
}
.news_content .con_d .con_d_r h1 {
  font-size: 20px;
  color: #000;
  font-family: pingFangB;
  line-height: 72px;
}
.news_content .con_d .con_d_r .r_img {
  width: 100%;height: 240px;overflow: hidden;
}
.news_content .con_d .con_d_r .r_img img {
  width: 100%;
}
.news_content .con_d .con_d_r .r_txt {
  font-size: 16px;
  color: #373737;
  font-family: pingFangM;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0 40px;
  cursor: pointer;
}
.news_content .con_d .con_d_r .r_txt .r_txt_l{width: 70%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
@media screen and (max-width: 767px) {
.news_content .con_d .con_d_r .r_img{
	height: 200px;
}